.pts-full-image-link {
	top:0%;
	height: 100%;
	left: 0%;position:
	absolute;
	width:100%;
}
.pts-mobile-two-button-banner-left {
	top:86.13%;
	height: 7.88%;
	left: 21.38%;
	position: absolute;
	width:24.38%;
}
.pts-mobile-two-button-banner-right {
	top:86.01%;
	height: 8.00%;
	left: 54.34%;
	position: absolute;
	width:24.53%;
}
.pts-mobile-one-button-banner-women {
	top:85.89% !important;
	height: 8.00% !important;
	left: 37.31%;
	position: absolute;
	width:24.53%;
}
.pts-mobile-one-button-banner-men {
	top: 86.01% !important;
	height: 8% !important;
	left: 37.9%;
	position: absolute;
	width: 24.53%;
}
/*Row Products*/
.pts-mobile-row-product-box1{
	top:0%;
	height:50%;
	left:0%;
	position:absolute;
	width:50%
}
.pts-mobile-row-product-box2{
	top:0%;
	height:50%;
	left:50%;
	position:absolute;
	width:50%
}
.pts-mobile-row-product-box3{
	top:50%;
	height:50%;
	left:0%;
	position:absolute;
	width:50%
}
.pts-mobile-row-product-box4{
	top:50%;
	height:50%;
	left:50%;
	position:absolute;
	width:50%
}
.pts-mobile-row-product-holder{
	display:table;
	width:100%;
	position:relative;
	height:100%
}
.pts-mobile-row-product-item{
	display:table-cell;
	height:100%;
	color:black
}
/*Row Products*/
/*LOWER TIERS*/
.tier-mobile.pts-tier-lower {
position: relative;
text-align: center;
}
.pts-lower-banner-collection-button{
opacity: 1;
display: inline-block;
color: black;
text-align: center;
font-family: 'FuturaLight',Medium,Gothic;
font-size: 5vw; width: auto;
margin: 0px auto;
vertical-align: middle;
padding:0px 7vw;
text-decoration: underline;
}
/*LOWER TIERS*/